/* style for header START */

#header {
    z-index: 99;
    position: relative;
}

.header-wrapper {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

@media only screen and (max-width: 768px) {
    #header {
        height: 177px;
    }

    .header-wrapper {
        gap: 0;
    }
}

/* style for header END */

/* style for under-header line START */

.under-header {
    display: flex;
    align-items: center;
    background-color: #ffffff;
    border-top: 0.5px solid #D7D7D7;
    border-bottom: 0.5px solid #D7D7D7;
    width: 100%;
}

.under-header__links {
    display: flex;
    align-items: center;
    gap: 10px;
    overflow-x: auto;
}

.under-header__links:before,
.under-header__links:after {
    display: none;
}

.under-header__link {
    display: flex;
    padding: 12px 8px;
    align-items: center;
    gap: 6px;
    align-self: stretch;
    font-size: 16px;
    font-weight: 500;
    color: #222324;
    line-height: 120%;
    transition: color 0.2s ease;
    cursor: pointer;
    white-space: nowrap;
}

.under-header__link:hover,
.under-header__link:active {
    color: #25D366;
}

.under-header__link:focus {
    color: #222324;
}

.under-header__link:first-child {
    padding: 12px 8px 12px 0;
}

@media only screen and (max-width: 768px) {
    .under-header {
        margin-bottom: 10px;
    }
}


/* style for under-header line END */
